tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Remy Maucherat" <r...@apache.org>
Subject Re: [tomcat-4.0] running on MacOSX Beta 2
Date Mon, 18 Dec 2000 07:00:17 GMT
> Any ideas why a stock m5 won't run on MacOSX beta 2?
>
> java version "1.2.2"
> Java HotSpot(TM) Client VM (1.3.0, mixed mode, internal release build)

Craig forgot to package jndi.jar with the M5 distribution, so if you're
running JDK 1.2 it will complain :(
Download JNDI 1.2 from Sun, and put the jndi.jar in the bin directory.

Remy


Mime
View raw message